
Quantification tool - Feature #1109

Include the name of the languages (in native idiom) when hovering the mouse over each flag

03/06/2014 08:36 AM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 03/06/2014

Priority: Normal Due date: 03/07/2014

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0.2 Spent time: 0.00 hour

Description

History

#1 - 03/07/2014 05:41 AM - Oleksii Kurasov

- Due date set to 03/07/2014

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#2 - 03/13/2014 11:24 AM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.
